Hghgh

From Mikrodev Documentation
Jump to navigation Jump to search

Error Defination[edit | edit source]

  • The firmware in the plc does not match the microdiagram version.

Components To Be Checked[edit | edit source]

Firmware reading from Mikrodiagram,

Version of reading from Mikroterminal, From the mikrodiagram, the tool is clicked to the mikterminal option.

  • In Port name the port connected via USB is selected. According to theese making necessary updates.

At the command lnput we can write AT+VERSİON=? version to be check.We can write AT+ERROR=? examination of the mistake by writing.

Possible Solitions[edit | edit source]

The firmware learned after viewing the version from the Mikroterminal

is determined according to the firmware version of the microdiagram program. In figure 4 above, For example; PLc for firmware version 15.07 for Micro Diagram 3.9.10 version of the program must be installed.If ın the event of there is a microdiagram version other than 3.8.x PLC falls to error61.

  • So, from micro terminal AT + ERROR =? When the question is made, we see an error 61 response.